RubyGems Navigation menu

ruby-ensembl-api 1.0

ruby-ensembl-api provides a ruby API to the Ensembl databases (http://www.ensembl.org)

版本列表:

  1. 1.0.1 - December 16, 2010 (56.0 KB)
  2. 1.0 - December 15, 2010 (56.0 KB)
  3. 0.9.6 - February 10, 2010 (108.0 KB)

Runtime 依赖关系 (2):

所有者:

作者:

  • Jan Aerts, Francesco Strozzi

SHA 256 checksum:

3bb8f85f05aaff88907580a1c7bd5db812c7ff0578e7094b4246ab1ce873cdc8

下载总次数 10,524

这个版本 2,855

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: